@charset "utf-8";
/* CSS Document */
* { margin: 0; padding: 0; }
.padding0 { padding: 0 !important }
.paddingL0 { padding-left: 0 !important }
.paddingR0 { padding-right: 0 !important }
.paddingT20 { padding-top: 20px !important }
.marginT50 { margin-top: 50px; }
.margin0 { margin: 0px; }
.spacer5 { height: 5px; clear: both; display: block; }
.spacer10 { height: 10px; clear: both; display: block; }
.spacer20 { height: 20px; clear: both; display: block; }
.ol, ul, li { list-style: none; }
ul { padding: 0; margin: 0 !important; }
a, a:hover { text-decoration: none !important; }
.clear { clear: both }
.row { margin: 0 !important; width: 100%; }

@font-face { src: url(../font/Dinpro.otf); font-family: Dinpro; }
@font-face { src: url(../font/Fashion-Fetish-Heavy.ttf); font-family: Fashion_Heavy; }
@font-face { src: url(../font/Fashion-Fetish-Italic.ttf); font-family: Fashion_Italic; }
@font-face { src: url(../font/Fashion-Fetish-Light.ttf); font-family: Fashion_Light; }
@font-face { src: url(../font/Fashion-Fetish-Light-Italic.ttf); font-family: Fashion_Light_Italic; }
@font-face { src: url(../font/Fashion-Fetish-Outline.ttf); font-family: Fashion_Outline; }
@font-face { src: url(../font/Fashion-Fetish-Regular.ttf); font-family: Fashion; }
@font-face { src: url(../font/Fashion-Fetish-Small-Caps.ttf); font-family: Fashion_SmallCaps; }
@font-face { src: url(../font/OpenSans-Bold.ttf); font-family: OpenSans_Bold; }
@font-face { src: url(../font/OpenSans-Italic.ttf); font-family: OpenSans_Italic; }
@font-face { src: url(../font/OpenSans-Regular.ttf); font-family: OpenSans; }
@font-face { src: url(../font/OpenSans-Semibold.ttf); font-family: OpenSans_Semibold; }
@font-face { src: url(../font/Roboto-Bold.ttf); font-family: Roboto_Bold; }
@font-face { src: url(../font/Roboto-Regular.ttf); font-family: Roboto; }
@font-face { src: url(../font/Roboto-Medium.ttf); font-family: Roboto_Medium; }


body { margin: 0; padding: 0px; color: #000; }
h1, h2, h3, h4, h5, h6 { }
section, nav, header, footer, figure, article, canvas { display: block; }
li { list-style: none }
.clear { clear: both; font-size: 0px; line-height: 0px; }
img { border: none; height: auto; max-width: 100%; }
a { color: #5b4f3f; text-decoration: none; outline: none; }
a:hover, a:focus{ color:#2A6496 ; text-decoration: none; }
p { line-height: 24px; font-size: 16px; margin: 0 0 5px;}
a:hover .hover-fade, a:active .hover-fade, a:focus .hover-fade {opacity: 0.8; transition: opacity 0.3s ease 0s;}

/* header */
.top_bar { background-color: #fff; padding: 5px 0; }
.scl_icons { margin-top: 3px; }
.scl_icons > ul { display: inline-block; }
.scl_icons li { font-family: OpenSans; display: inline-block; padding: 0 15px 0 0; }
.scl_icons li a { color: #222; font-size: 14px; vertical-align: middle; }
.scl_icons li a img { margin-right: 5px; vertical-align: sub; }

.top_right { float: right; }
.top_right ul, .top_right ul li { display: inline-block; vertical-align: middle; }
.top_right li { background-color: #222; color: #222; font-family: OpenSans; font-size: 14px; margin: 0 1px; }
.top_right li:hover { background-color: #5076db; }
.top_right li a { display: block; line-height: 0; padding: 8px; }
.top_right li a img { vertical-align: sub; }


/***** Header ****/
.banner { background: url("../img/banner.jpg"); background-position: left center; background-repeat: no-repeat; background-size: cover; height: 100%; position: relative; }
.nav { float: left; padding: 20px 0; }
.nav li { display: inline-block; padding-left: 25px; }
.nav a { color: #fff; font-family: Dinpro; font-size: 16px; text-transform: uppercase; }
.nav a:hover { color: #5076db; }
.logo-1 img { display: block; margin: 0 auto; position: absolute; top: 0; left: 40%; }
.nav li:first-child { padding: 0; }

/******************* Mobile_nav ****************/

.mob-header{ display:none; }
.sidenav { background: #5076db; height: 100%; left: 0; overflow-x: hidden; padding-top: 3px; position: fixed; top: 0; transition: all 0.5s ease 0s; width: 0; z-index: 999; }
.sidenav a { color: #fff; display: inline-block; font-size: 16px; padding: 0 5px; text-decoration: none;   transition: all 0.3s ease 0s; }
.sidenav li a:hover, .offcanvas li a:focus { background: none; color: #fff; }
.closebtn { font-size: 30px !important; margin-left: 15px; }
.mob-header .fa-bars { color: #fff; cursor: pointer; font-size: 22px; margin-left: 2px; }
.mob-header .container > span { float: left; height: 40px; padding: 9px 0 0; }
.mob-header .brnd { height: 40px; margin-left: 10px; }
.mob-header .brnd img { display: block; margin: -10px auto; max-width: 160px; width: 100%; }
.mob-header .accnt { float: right; padding-top: 12px; position: relative; }
.mobile_navigation { position: relative; }
.mob-header ul li a { color: #fff; font-family: Dinpro; font-size: 16px; display: block; line-height: normal; padding: 5px 15px; border-bottom:2px solid transparent; }
.mob-header .nav > li > a:focus, .mob-header .nav > li > a:hover { background-color: #ed2086; border-bottom: 2px solid #00aeef; }
.mob-header ul.menu li a { padding: 5px 1px; }
.top { padding: 1px 0 0px; z-index: 999; }



/*************** Banner ***************/

.banner { }
.banner .disply_carousel-caption { padding: 60px 0; text-align: left; }
.banner .caption h2 { color: #fff; font-family: Fashion_Heavy; font-size: 62px; margin:0; }
.banner .caption h2 span { color: #5076db; }
.banner .caption h3 { color: #fff; font-family: Fashion_Heavy; font-size: 27px; }
.banner .caption p { color: #fff; font-family: Dinpro; font-size: 20px; line-height: 27px; }
.banner .caption { padding: 110px 0 0 0; text-align: left; float: left; }

.p3 { position: relative; z-index: 10; }
.p3:before,.p3:after { content: attr(data-cont); position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: -1; }
.p3:before { color: #5076db; }
.p3:after { color: #5076db; }
.p3:hover:before { -webkit-animation: fire 3s infinite; -moz-animation: fire 3s infinite; -ms-animation: fire 3s infinite; animation: fire 3s infinite; }
@-moz-keyframes fire {
  0% {
    -webkit-filter: blur(27px);
    filter: blur(27px);
  }
  10% {
    -webkit-filter: blur(37px);
    filter: blur(37px);
  }
  20% {
    -webkit-filter: blur(42px);
    filter: blur(42px);
  }
  30% {
    -webkit-filter: blur(28px);
    filter: blur(28px);
  }
  40% {
    -webkit-filter: blur(18px);
    filter: blur(18px);
  }
  50% {
    -webkit-filter: blur(25px);
    filter: blur(25px);
  }
  60% {
    -webkit-filter: blur(29px);
    filter: blur(29px);
  }
  70% {
    -webkit-filter: blur(32px);
    filter: blur(32px);
  }
  80% {
    -webkit-filter: blur(30px);
    filter: blur(30px);
  }
  90% {
    -webkit-filter: blur(35px);
    filter: blur(35px);
  }
  100% {
    -webkit-filter: blur(27px);
    filter: blur(27px);
  }
}
@-webkit-keyframes fire {
  0% {
    -webkit-filter: blur(27px);
    filter: blur(27px);
  }
  10% {
    -webkit-filter: blur(37px);
    filter: blur(37px);
  }
  20% {
    -webkit-filter: blur(42px);
    filter: blur(42px);
  }
  30% {
    -webkit-filter: blur(28px);
    filter: blur(28px);
  }
  40% {
    -webkit-filter: blur(18px);
    filter: blur(18px);
  }
  50% {
    -webkit-filter: blur(25px);
    filter: blur(25px);
  }
  60% {
    -webkit-filter: blur(29px);
    filter: blur(29px);
  }
  70% {
    -webkit-filter: blur(32px);
    filter: blur(32px);
  }
  80% {
    -webkit-filter: blur(30px);
    filter: blur(30px);
  }
  90% {
    -webkit-filter: blur(35px);
    filter: blur(35px);
  }
  100% {
    -webkit-filter: blur(27px);
    filter: blur(27px);
  }
}
@keyframes fire {
  0% {
    -webkit-filter: blur(27px);
    filter: blur(27px);
  }
  10% {
    -webkit-filter: blur(37px);
    filter: blur(37px);
  }
  20% {
    -webkit-filter: blur(42px);
    filter: blur(42px);
  }
  30% {
    -webkit-filter: blur(28px);
    filter: blur(28px);
  }
  40% {
    -webkit-filter: blur(18px);
    filter: blur(18px);
  }
  50% {
    -webkit-filter: blur(25px);
    filter: blur(25px);
  }
  60% {
    -webkit-filter: blur(29px);
    filter: blur(29px);
  }
  70% {
    -webkit-filter: blur(32px);
    filter: blur(32px);
  }
  80% {
    -webkit-filter: blur(30px);
    filter: blur(30px);
  }
  90% {
    -webkit-filter: blur(35px);
    filter: blur(35px);
  }
  100% {
    -webkit-filter: blur(27px);
    filter: blur(27px);
  }
}
.p3:hover:after {
  -webkit-animation: fire2 1.5s infinite;
  -moz-animation: fire2 1.5s infinite;
  -ms-animation: fire2 1.5s infinite;
  animation: fire2 1.5s infinite;
}
@-moz-keyframes fire2 {
  0% {
    -webkit-filter: blur(7px);
    filter: blur(7px);
  }
  10% {
    -webkit-filter: blur(17px);
    filter: blur(17px);
  }
  20% {
    -webkit-filter: blur(12px);
    filter: blur(12px);
  }
  30% {
    -webkit-filter: blur(8px);
    filter: blur(8px);
  }
  40% {
    -webkit-filter: blur(12px);
    filter: blur(12px);
  }
  50% {
    -webkit-filter: blur(5px);
    filter: blur(5px);
  }
  60% {
    -webkit-filter: blur(9px);
    filter: blur(9px);
  }
  70% {
    -webkit-filter: blur(12px);
    filter: blur(12px);
  }
  80% {
    -webkit-filter: blur(10px);
    filter: blur(10px);
  }
  90% {
    -webkit-filter: blur(15px);
    filter: blur(15px);
  }
  100% {
    -webkit-filter: blur(17px);
    filter: blur(17px);
  }
}
@-webkit-keyframes fire2 {
  0% {
    -webkit-filter: blur(7px);
    filter: blur(7px);
  }
  10% {
    -webkit-filter: blur(17px);
    filter: blur(17px);
  }
  20% {
    -webkit-filter: blur(12px);
    filter: blur(12px);
  }
  30% {
    -webkit-filter: blur(8px);
    filter: blur(8px);
  }
  40% {
    -webkit-filter: blur(12px);
    filter: blur(12px);
  }
  50% {
    -webkit-filter: blur(5px);
    filter: blur(5px);
  }
  60% {
    -webkit-filter: blur(9px);
    filter: blur(9px);
  }
  70% {
    -webkit-filter: blur(12px);
    filter: blur(12px);
  }
  80% {
    -webkit-filter: blur(10px);
    filter: blur(10px);
  }
  90% {
    -webkit-filter: blur(15px);
    filter: blur(15px);
  }
  100% {
    -webkit-filter: blur(17px);
    filter: blur(17px);
  }
}
@keyframes fire2 {
  0% {
    -webkit-filter: blur(7px);
    filter: blur(7px);
  }
  10% {
    -webkit-filter: blur(17px);
    filter: blur(17px);
  }
  20% {
    -webkit-filter: blur(12px);
    filter: blur(12px);
  }
  30% {
    -webkit-filter: blur(8px);
    filter: blur(8px);
  }
  40% {
    -webkit-filter: blur(12px);
    filter: blur(12px);
  }
  50% {
    -webkit-filter: blur(5px);
    filter: blur(5px);
  }
  60% {
    -webkit-filter: blur(9px);
    filter: blur(9px);
  }
  70% {
    -webkit-filter: blur(12px);
    filter: blur(12px);
  }
  80% {
    -webkit-filter: blur(10px);
    filter: blur(10px);
  }
  90% {
    -webkit-filter: blur(15px);
    filter: blur(15px);
  }
  100% {
    -webkit-filter: blur(17px);
    filter: blur(17px);
  }
}
.banner .form-data .hdng { background: #5076db; color: #fff; font-family: Dinpro; font-size: 25px; margin: 0px; padding: 15px 20px; text-align: center; }
.banner .form-data { }
.banner .form-data form { background-color: rgba(0, 0, 0, 0.4); padding: 20px 20px 0; }
.banner .form-data form .form-group.full_wdth { width: 100%; }
.banner .form-data form input { border-radius: 0px; color: #000; font-size: 15px; height: 35px; margin-bottom: 15px; }
.banner .form-data form textarea { border-radius: 0px; height: 102px; resize: none; color: #000; font-size: 16px; padding: 10px 0 0 10px; }
.banner .form-data form .sbmt_bx { text-align: center; }
.banner .form-data form .sbmt_bx .sbmt { background-color: #5076db; border: 0 none; color: #fff; font-family: Roboto_Medium; font-size: 18px; line-height: 35px; margin: 20px 0; max-width: 160px; text-transform: uppercase; width: 100%; }

/*************** Services ***************/
.service_sec,.packages { background-color: #f1f1f1; padding: 80px 0 40px; }
.heading { margin-bottom: 30px; }
.heading h1 { color: #222; font-family: Fashion_Heavy; font-size: 37px; margin: 0; }
.heading h4 { color: #676767; font-family: Dinpro; font-size: 22px; }
.icon-section { position: relative; float: left; width: 100%; box-sizing: border-box; cursor: auto; }
.icon-section .icon { margin-right: 10px; margin-top: 0px; display: inline-block; text-align: left; vertical-align: middle; }
.icon-header { }
.icon-section .icon-title { margin: 0; vertical-align: middle; text-align: left; display: inline-block; width: auto; outline: 0 none; box-sizing: border-box; }
.icon-title h4 { font-family: Dinpro; line-height: 1.2em; font-size: 28px; color: #3e3e3e; letter-spacing: normal; }

.icon-content { margin-top: 10px; text-align: justify; }
.icon-content p { color: #676767; font-family: Dinpro; }
.icon-content a { color: #5076db; font-family: Dinpro; font-size: 18px; }

/*************** Packages ***************/
.packages { background-color: #fff; }
.packages_heading {}
.packages_heading h1 { color: #222; font-family: Fashion_Heavy; font-size: 28px; margin-bottom: 35px; }

.packages_box { border: 1px solid #d7d7d7; border-bottom: 0; }
.packages_title { background-color: #5076db; color: #fff; padding: 10px 0px; }
.packages_title h3 { color: #fff; font-family: Dinpro; font-size: 22px; }
.packages_list li { border-bottom: 1px solid #d7d7d7; color: #222; font-family: Dinpro; font-size: 18px; padding: 8px 0; }
.packages_list li a { color: blue; }
.packages_list li span img { filter: grayscale(100%); overflow: hidden; transition: all 400ms linear; }
.packages_list li span:hover img { filter: grayscale(0); transform: rotate(-20deg); }
.packages_list li:first-child { font-size: 20px; }

@keyframes packages_box {
  0% {
    transform: translateY(6px);
    opacity: .4;
  }
  50% {
    transform: translateY(3px);
    opacity: 1;
  }
  100% {
    transform: translateY(6px);
    opacity: .4;
  }
}
.packages_box { position: relative; transition-duration: 0.3s; transition-property: transform; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0); }
.packages_box:before { pointer-events: none; position: absolute; z-index: -1; content: ''; top: 100%; left: 5%; height: 10px; width: 90%; opacity: 0; background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%); transition-duration: 0.3s; transition-property: transform opacity; }
.packages_box:hover { transform: translateY(-6px); animation-name: hover; animation-duration: 1.5s; animation-delay: 0.3s; animation-timing-function: linear; animation-iteration-count: infinite; animation-direction: alternate; box-shadow:0 -4px 15px 0 rgba(0,0,0,.2); }
.packages_box:hover:before { opacity: .4; transform: translateY(6px); animation-name: packages_box; animation-duration: 1.5s; animation-delay: .3s; animation-timing-function: linear; animation-iteration-count: infinite; animation-direction: alternate; }

/*************** About ***************/
.about { padding: 30px 0 0px; }
.abt_hdng { }
.abt_hdng .heading h1 { color: #5076db; font-family: Fashion_Heavy; font-size: 55px; margin-bottom: 20px; }
.abt_hdng .heading h3 { color: #222; font-family: Fashion; font-size: 37px; line-height: 24px; margin-bottom: 26px; }
.abt_txt p { color: #676767; font-family: Dinpro; font-size: 16px; }

.online_link li { display: inline-block; }
.online_link li a { padding: 0 5px; }

.about_block { display: block; padding: 10px 0 30px; margin-bottom: 20px; }
.abt_imgs { border: 1px solid #dfdfdf; margin-bottom: 20px; padding: 3px; text-align: center; }
.abt_content { margin: 10px 0 30px 0; }
.abt_content h3 { color: #222; font-family: Fashion; font-size: 22px; margin-bottom: 10px; }
.abt_content p { color: #676767; font-family: Dinpro; font-size: 16px; line-height: 24px; margin-bottom: 20px; text-align: justify; }

/*************** news_letter ***************/
.news_letter  { background-color: #5076db; padding:30px 0 20px; }
.subscribe_sctn { float: right; }
.subscribe_sctn .form-group { float: left; }
.nwsltr_txt h3 { color: #fff; font-family: Dinpro; font-size: 45px; margin: 0px; }
.subscribe_sctn .form-control.mail { border: medium none; border-radius: 0; height: 45px; width: 350px; }
.btn-primary.btn2 { background-color: #222222; border: 0 none; border-radius: 0; color: #fff !important; font-size:22px; font-family: OpenSans_Semibold; height: 45px; width: 178px; }
.subscribe_sctn .form-control::-moz-placeholder { opacity: 1; font-size:16px; font-family:OpenSans; }
.subscribe_sctn.form-control::-webkit-placeholder {opacity: 1; font-size:16px; font-family:OpenSans; }



/***************** Footer ****************/
footer { background-color:#222; padding: 1px 0 0;}
.copyright { margin-top: 5px; padding: 10px 0; }
.copyright p { color: #fff; }



/* Back to top button */

.back-to-top { position: fixed; display: none; background-color: rgba(0,0,0,.7); color: #fff; width: 40px; height: 40px; text-align: center; border-radius: 50px; right: 15px; bottom: 15px; transition: background 0.5s ease-in-out; }

.back-to-top i { font-size: 24px; padding-top: 6px; }

.back-to-top:focus { background: #5076db; color: #fff; outline: none; }

.back-to-top:hover { background: #5076db; color: #fff; }


/*****************responsive****************/
/* for 1024px or less */

@media all and (max-width: 1024px) {
.nav a { font-size: 14px; }

.banner .caption h2 { font-size: 46px; }
.banner .form-data .hdng { font-size: 20px; padding: 10px 0; }
.banner .form-data form textarea { height: 80px; }
.banner .form-data form .sbmt_bx .sbmt { margin: 15px 0 0 0; }
.banner .form-data form { padding: 20px 0; }
.banner .form-data form input { font-size: 14px; }

.icon-title h4 { font-size: 22px; }
.packages_list li:first-child { font-size: 18px; }

.heading { margin-bottom: 20px; }
.abt_hdng .heading h1 { font-size: 45px; margin-bottom: 15px; }
.abt_hdng .heading h3 { font-size: 32px; margin-bottom: 10px; }

.nwsltr_txt h3 { font-size: 36px; }
.subscribe_sctn .form-control.mail { width: 330px; }  
.btn-primary.btn2 { width: 132px; }

}

/* for 991px or less */
@media all and (max-width: 991px) {
.header { padding-top: 10px; }
.mob-header{ display: block; }
.mobile_navigation { color: #005b7f; }
.navi,.logo-1 { display: none; }
.scl_links.top_right.text-white { float: none; text-align: left; padding: 0 15px; }
.top_bar { display: none; }

.banner { }
.banner .carousel-caption.mob_carousel { display: block; left: 50%; right: auto; top: 50%; transform: translate(-50%, -50%); }
.banner .mob_carousel h1 {	font-size: 32px; }
.banner .mob_carousel h1 span { font-size: 22px; }
.banner .mob_carousel p { font-size: 88px; }
.banner .form-data .hdng { padding: 10px 0px; text-shadow: none; overflow: hidden; }
.banner .form-data form { }
.banner .disply_carousel-caption { overflow: hidden; }
.banner .form-data { height: 100%; margin: 20px auto; max-width: 300px; padding: 20px 15px; position: relative; right: auto; width: 100%; }
.form-data::after { bottom: 19px; }

.container { max-width: 100%; }


.subscribe_sctn .form-control.mail { height: 40px; width: 100%;}
.subscribe_sctn .form-control::-moz-placeholder { font-size: 14px;}
.subscribe_sctn .form-control::-webkit-placeholder{ font-size: 14px;}
.btn-primary.btn2 { font-size: 14px; height: 40px; line-height: 40px; padding: 0 20px; width: 100%; }

}

@media all and (max-width: 800px) {
/* .row { flex-direction: column-reverse; } */
.top_right li a { padding: 7px; }



}

/* for 768px or less */
@media all and (max-width: 768px) {
.back-to-top { bottom: 15px; }
.banner .caption h3 { font-size: 21px; }

.service_sec, .packages { padding: 40px 0; }
.nwsltr_txt h3 { font-size: 31px; }
.banner .caption p br { display: none; }

}

@media all and (max-width: 767px) {
.scl_icons { text-align: center; }
.scl_icons li { padding: 0; }
.scl_icons li span { display: none; }
.scl_icons li a { border-radius: 0px; padding: 7px; }
.scl_icons li a img { margin-right: 0px; }
.banner .disply_carousel-caption { padding: 100px 0 20px; }
.banner .disply_carousel-caption .col-lg-8.col-md-7,.banner .disply_carousel-caption .col-lg-4.col-md-5 { padding: 0; }
.banner .caption { padding: 30px 0 0; }
.banner .caption h2 { font-size: 32px; max-width: 300px; margin: 0 auto; }
.banner .caption a { margin: 0 auto 10px; }
.banner .form-data .hdng { font-size: 24px; padding: 10px 15px; text-shadow: none; overflow: hidden; }
.banner .form-data form { background: rgba(0, 0, 0, 0.4); padding: 15px 0 30px 0; }
.banner .disply_carousel-caption { overflow: hidden; }
.banner .form-data { position: relative; }
.banner .form-data { margin: 0px auto; padding: 20px 0; }
.banner .carousel .carousel-inner .carousel-item img { max-width: 100%; width: 100%; }
.banner .carousel-caption.mob_carousel { display: block; left: auto; right: 4%; }
.caption.caption_txt { text-align: center; }
.banner .form-data .hdng { font-size: 20px; }


.abt_hdng .heading h1 { font-size: 32px; margin-bottom: 10px; }
.abt_hdng .heading h3 { font-size: 24px; margin-bottom: 10px; }
.nwsltr_txt { text-align: center; }
.nwsltr_txt h3 { font-size: 24px; margin-bottom: 10px; }
.subscribe_sctn { float: none; margin: 0 auto; max-width: 323px; overflow: hidden; text-align: center; width: 100%; }

.icon-title h4 { font-size: 21px; }
.heading h1,.packages_heading h1 { font-size: 24px; }
.heading h4 { font-size: 20px; }
.service_sec .col-md-4 { padding: 0; }
.icon-section { margin-bottom: 20px; }

}

@media all and (max-width: 736px) {

}

@media screen and (max-width: 667px) {


}

@media all and (max-width: 640px) {

}


@media all and (max-width: 600px) {

}

@media all and (max-width: 568px) {


}

@media screen and (max-width: 567px) {

 
}

/* for 480px or less */
@media screen and (max-width: 480px) {
.banner .carousel .carousel-inner .carousel-item img { max-width: 600px; width: 150%; }
.banner .mob_carousel h2 { font-size: 22px; }
.banner .mob_carousel h3 { font-size: 30px; }
.banner .caption p, .banner .mob_carousel p { font-size: 15px; }
.banner .mob_carousel a { font-size: 12px; margin: 0; padding: 5px 10px; }


}

@media all and (max-width: 414px) {
.banner .carousel-caption.mob_carousel { transform: translate(-34%, -50%); }


.subscribe_sctn .form-control::-moz-placeholder  { font-size: 12px; }  
.subscribe_sctn .form-control::-webkit-placeholder { font-size: 12px; }
.subscribe_sctn { max-width: 273px; }


}

@media all and (max-width: 375px) {


.subscribe_sctn .form-control.mail { width: 196px; }


}

@media all and (max-width: 360px) {


}

@media all and (max-width: 320px) {
.banner .carousel-caption.mob_carousel { transform: translate(-44%, -80%); }

.subscribe_sctn .form-control.mail { width:167px;}

}

